#include<iostream>
#include<cstdio>
#include<cmath>
using namespace std;
int main()
{
	int n,i,x=0;
	double k,a;
	cin>>n>>k;
	for(i=1;i<=n;i++)
	{
		cin>>a;
		if(a>=k)
		x++;
	}
	cout<<x;
	return 0;
}